WordPress 2.1 Ella 发布

今天期末考试结束,回来就看到传说中的WordPress2.1已经在两天前发布了,在这里下载,毕竟是从2.0系列到2.1系列,改进多得惊人,之前WP常常因为后台的简陋(相对的和某个方面的)而被某些人所不齿,如今2.1版

本增加了许多(管理员)人性化的措施,也能够让我轻松一些,具体内容我也不想多一次探索机会,哥哥yskin研究比较深入:“WordPress 2.1 Ella发布”。正如yskin所说,Ella这个名字怎么就是让人想起S.H.E.

首先感觉到的一点就是AJAX的评论处理系统,之前,WP的访客评论提交功能通过AJAX页面部分刷新让人感觉很不错,但是如今泊客Myheimu上的垃圾评论渐多,我在后台一个一个地删除也真是麻烦。WP2.1在后台评论管理也使用AJAX,对于希望删除或者不批准的评论只要点击一下旁边的相应按钮就能马上实现,不需要页面更新,只对该项目更新。

现在yskin的中文包还没出来,一些wordpress2.1里修改过的词语无法显示中文。等上几天估计就能做好,有把握!感觉翻译是一种再创作,比如在一般设置里关于网站与服务器时差的后面增加了一句:Your timezone offset, for example -6 for Central Time.而如果翻译成中文,不妨for example北京时间时区为+8,中文化也应当是中国化。呵呵!

另外有一点,似乎部分插件与WordPress2.1有冲突,我所遇到的是在export功能中显示:

Warning: require_once(../../../wp-config.php) [function.require-once]: failed to open stream: No such file or directory in /home/.glick/myheimu/heymu.com/wp-content/plugins/coolcode/coolcode.php on line 15
Fatal error: require_once() [function.require]: Failed opening required ‘../../../wp-config.php’ (include_path=’.:/usr/local/php5/lib/php’) in /home/.glick/myheimu/heymu.com/wp-content/plugins/coolcode/coolcode.php on line 15

显然是coolcode插件的问题。

受海底光缆断裂而导致的访问速度问题,对于我的站点,从感觉上已经问题不大了,各方面(ping、ftp速度)表现都还可以。

K2发布了K2 v0.95,但这will be the last version supporting WordPress below 2.1,说明它并不是专门支持WordPress2.1的版本,自然不急着升级。True Blue还是可爱的True Blue 1.3.4版本没更新,本来嘛,K2新版本(似乎叫做K2007,我晕,太佩服这名字了,印象中K2原是一座山峰的名字)需要等待WordPress2.1发布后研究更新,True Blue需要等待K2新版本发布后研究更新,等着了……

发表评论

电子邮件地址不会被公开。 必填项已用*标注

*